## golang-bugst-cleanup 1.0.0

=== debian/changelog ===
golang-bugst-cleanup (1.0.0-2) unstable; urgency=medium

  * No change source-only upload to unstable

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:49:48 +0200

golang-bugst-cleanup (1.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #1108657)

 -- Nicolas Peugnet <nicolas@club1.fr>  Wed, 02 Jul 2025 13:46:12 +0200
