=== debian/control ===
Source: golang-bugst-cleanup
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bugst-cleanup
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bugst-cleanup.git
Homepage: https://github.com/bugst/go-cleanup
XS-Go-Import-Path: go.bug.st/cleanup

Package: golang-bugst-cleanup-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go library providing a signal.Interrupt/CTRL-C interruptable context
 This library provides a context wrapper that will be automatically
 interrupted by a signal.Interrupt/CTRL-C, and that can be passed to
 any function expecting a context argument.
